Microsoft Visual Studio Solution File, Format Version 8.00
#
# $Id: VC71WorkspaceCreator.pm 1456 2008-07-18 16:05:54Z elliott_c $
#
# This file was generated by MPC.  Any changes made directly to
# this file will be lost the next time it is generated.
#
# MPC Command:
# /export/anduriltmp/bczar/DOC_ROOT/stage-17314/ACE_wrappers/bin/mwc.pl -type vc71 -recurse -hierarchy -relative ACE_ROOT=/export/anduriltmp/bczar/DOC_ROOT/stage-17314/ACE_wrappers -relative TAO_ROOT=/export/anduriltmp/bczar/DOC_ROOT/stage-17314/ACE_wrappers/TAO -relative CIAO_ROOT=/export/anduriltmp/bczar/DOC_ROOT/stage-17314/ACE_wrappers/TAO/CIAO -relative DANCE_ROOT=/export/anduriltmp/bczar/DOC_ROOT/stage-17314/ACE_wrappers/TAO/CIAO/DAnCE -name_modifier "*_vc71"
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "Colocated_Roundtrip", "Colocated_Roundtrip\Colocated_Roundtrip_vc71.vcproj", "{79DFE27F-FECA-1BAD-40DC-9C823B68CC34}"
	ProjectSection(ProjectDependencies) = postProject
		{5B10F5F4-FECA-1BAD-6213-8B092D89E618} = {5B10F5F4-FECA-1BAD-6213-8B092D89E618}
	EndProjectSection
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "Federated_Roundtrip_Client", "Federated_Roundtrip\Federated_Roundtrip_Client_vc71.vcproj", "{DEC2C5BA-FECA-1BAD-4574-2D828A68C99C}"
	ProjectSection(ProjectDependencies) = postProject
		{5B10F5F4-FECA-1BAD-6213-8B092D89E618} = {5B10F5F4-FECA-1BAD-6213-8B092D89E618}
	EndProjectSection
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "Federated_Roundtrip_Server", "Federated_Roundtrip\Federated_Roundtrip_Server_vc71.vcproj", "{7D74C4B2-FECA-1BAD-4574-2D828A68C99C}"
	ProjectSection(ProjectDependencies) = postProject
		{5B10F5F4-FECA-1BAD-6213-8B092D89E618} = {5B10F5F4-FECA-1BAD-6213-8B092D89E618}
	EndProjectSection
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "RTCORBA_Baseline_Client", "RTCORBA_Baseline\RTCORBA_Baseline_Client_vc71.vcproj", "{56091CA6-FECA-1BAD-C9C9-BC4AF88B1153}"
	ProjectSection(ProjectDependencies) = postProject
		{5B10F5F4-FECA-1BAD-6213-8B092D89E618} = {5B10F5F4-FECA-1BAD-6213-8B092D89E618}
		{B2243D50-FECA-1BAD-C9C9-BC4AF88B1153} = {B2243D50-FECA-1BAD-C9C9-BC4AF88B1153}
	EndProjectSection
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "RTCORBA_Baseline_IDL", "RTCORBA_Baseline\RTCORBA_Baseline_IDL_vc71.vcproj", "{B2243D50-FECA-1BAD-C9C9-BC4AF88B1153}"
	ProjectSection(ProjectDependencies) = postProject
	EndProjectSection
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "RTCORBA_Baseline_Server", "RTCORBA_Baseline\RTCORBA_Baseline_Server_vc71.vcproj", "{F5BF1DAE-FECA-1BAD-C9C9-BC4AF88B1153}"
	ProjectSection(ProjectDependencies) = postProject
		{5B10F5F4-FECA-1BAD-6213-8B092D89E618} = {5B10F5F4-FECA-1BAD-6213-8B092D89E618}
		{B2243D50-FECA-1BAD-C9C9-BC4AF88B1153} = {B2243D50-FECA-1BAD-C9C9-BC4AF88B1153}
	EndProjectSection
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "RTCORBA_Callback_Client", "RTCORBA_Callback\RTCORBA_Callback_Client_vc71.vcproj", "{C884FDB9-FECA-1BAD-2117-ADB3E972F98D}"
	ProjectSection(ProjectDependencies) = postProject
		{5B10F5F4-FECA-1BAD-6213-8B092D89E618} = {5B10F5F4-FECA-1BAD-6213-8B092D89E618}
		{A3DDD58E-FECA-1BAD-2117-ADB3E972F98D} = {A3DDD58E-FECA-1BAD-2117-ADB3E972F98D}
	EndProjectSection
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "RTCORBA_Callback_IDL", "RTCORBA_Callback\RTCORBA_Callback_IDL_vc71.vcproj", "{A3DDD58E-FECA-1BAD-2117-ADB3E972F98D}"
	ProjectSection(ProjectDependencies) = postProject
	EndProjectSection
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "RTCORBA_Callback_Server", "RTCORBA_Callback\RTCORBA_Callback_Server_vc71.vcproj", "{6B32FCB1-FECA-1BAD-2117-ADB3E972F98D}"
	ProjectSection(ProjectDependencies) = postProject
		{5B10F5F4-FECA-1BAD-6213-8B092D89E618} = {5B10F5F4-FECA-1BAD-6213-8B092D89E618}
		{A3DDD58E-FECA-1BAD-2117-ADB3E972F98D} = {A3DDD58E-FECA-1BAD-2117-ADB3E972F98D}
	EndProjectSection
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "Roundtrip_RTEvent_Client", "Roundtrip\Roundtrip_RTEvent_Client_vc71.vcproj", "{D9E7FD8C-FECA-1BAD-34B6-09E069AEBD38}"
	ProjectSection(ProjectDependencies) = postProject
		{5B10F5F4-FECA-1BAD-6213-8B092D89E618} = {5B10F5F4-FECA-1BAD-6213-8B092D89E618}
	EndProjectSection
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "Roundtrip_RTEvent_Server", "Roundtrip\Roundtrip_RTEvent_Server_vc71.vcproj", "{7A51FC84-FECA-1BAD-34B6-09E069AEBD38}"
	ProjectSection(ProjectDependencies) = postProject
		{5B10F5F4-FECA-1BAD-6213-8B092D89E618} = {5B10F5F4-FECA-1BAD-6213-8B092D89E618}
	EndProjectSection
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "TCP_Baseline_Client", "TCP_Baseline\TCP_Baseline_Client_vc71.vcproj", "{A0084BA1-FECA-1BAD-A9DC-CC359ECE677C}"
	ProjectSection(ProjectDependencies) = postProject
		{5B10F5F4-FECA-1BAD-6213-8B092D89E618} = {5B10F5F4-FECA-1BAD-6213-8B092D89E618}
	EndProjectSection
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "TCP_Baseline_Server", "TCP_Baseline\TCP_Baseline_Server_vc71.vcproj", "{03BE4AA9-FECA-1BAD-A9DC-CC359ECE677C}"
	ProjectSection(ProjectDependencies) = postProject
		{5B10F5F4-FECA-1BAD-6213-8B092D89E618} = {5B10F5F4-FECA-1BAD-6213-8B092D89E618}
	EndProjectSection
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "RTEC_Perf", "lib\RTEC_Perf_vc71.vcproj", "{5B10F5F4-FECA-1BAD-6213-8B092D89E618}"
	ProjectSection(ProjectDependencies) = postProject
	EndProjectSection
EndProject
Global
	GlobalSection(SolutionConfiguration) = preSolution
		Debug = Debug
		Release = Release
	EndGlobalSection
	GlobalSection(ProjectConfiguration) = postSolution
		{79DFE27F-FECA-1BAD-40DC-9C823B68CC34}.Debug.ActiveCfg = Debug|Win32
		{79DFE27F-FECA-1BAD-40DC-9C823B68CC34}.Debug.Build.0 = Debug|Win32
		{79DFE27F-FECA-1BAD-40DC-9C823B68CC34}.Release.ActiveCfg = Release|Win32
		{79DFE27F-FECA-1BAD-40DC-9C823B68CC34}.Release.Build.0 = Release|Win32
		{DEC2C5BA-FECA-1BAD-4574-2D828A68C99C}.Debug.ActiveCfg = Debug|Win32
		{DEC2C5BA-FECA-1BAD-4574-2D828A68C99C}.Debug.Build.0 = Debug|Win32
		{DEC2C5BA-FECA-1BAD-4574-2D828A68C99C}.Release.ActiveCfg = Release|Win32
		{DEC2C5BA-FECA-1BAD-4574-2D828A68C99C}.Release.Build.0 = Release|Win32
		{7D74C4B2-FECA-1BAD-4574-2D828A68C99C}.Debug.ActiveCfg = Debug|Win32
		{7D74C4B2-FECA-1BAD-4574-2D828A68C99C}.Debug.Build.0 = Debug|Win32
		{7D74C4B2-FECA-1BAD-4574-2D828A68C99C}.Release.ActiveCfg = Release|Win32
		{7D74C4B2-FECA-1BAD-4574-2D828A68C99C}.Release.Build.0 = Release|Win32
		{56091CA6-FECA-1BAD-C9C9-BC4AF88B1153}.Debug.ActiveCfg = Debug|Win32
		{56091CA6-FECA-1BAD-C9C9-BC4AF88B1153}.Debug.Build.0 = Debug|Win32
		{56091CA6-FECA-1BAD-C9C9-BC4AF88B1153}.Release.ActiveCfg = Release|Win32
		{56091CA6-FECA-1BAD-C9C9-BC4AF88B1153}.Release.Build.0 = Release|Win32
		{B2243D50-FECA-1BAD-C9C9-BC4AF88B1153}.Debug.ActiveCfg = Debug|Win32
		{B2243D50-FECA-1BAD-C9C9-BC4AF88B1153}.Debug.Build.0 = Debug|Win32
		{B2243D50-FECA-1BAD-C9C9-BC4AF88B1153}.Release.ActiveCfg = Release|Win32
		{B2243D50-FECA-1BAD-C9C9-BC4AF88B1153}.Release.Build.0 = Release|Win32
		{F5BF1DAE-FECA-1BAD-C9C9-BC4AF88B1153}.Debug.ActiveCfg = Debug|Win32
		{F5BF1DAE-FECA-1BAD-C9C9-BC4AF88B1153}.Debug.Build.0 = Debug|Win32
		{F5BF1DAE-FECA-1BAD-C9C9-BC4AF88B1153}.Release.ActiveCfg = Release|Win32
		{F5BF1DAE-FECA-1BAD-C9C9-BC4AF88B1153}.Release.Build.0 = Release|Win32
		{C884FDB9-FECA-1BAD-2117-ADB3E972F98D}.Debug.ActiveCfg = Debug|Win32
		{C884FDB9-FECA-1BAD-2117-ADB3E972F98D}.Debug.Build.0 = Debug|Win32
		{C884FDB9-FECA-1BAD-2117-ADB3E972F98D}.Release.ActiveCfg = Release|Win32
		{C884FDB9-FECA-1BAD-2117-ADB3E972F98D}.Release.Build.0 = Release|Win32
		{A3DDD58E-FECA-1BAD-2117-ADB3E972F98D}.Debug.ActiveCfg = Debug|Win32
		{A3DDD58E-FECA-1BAD-2117-ADB3E972F98D}.Debug.Build.0 = Debug|Win32
		{A3DDD58E-FECA-1BAD-2117-ADB3E972F98D}.Release.ActiveCfg = Release|Win32
		{A3DDD58E-FECA-1BAD-2117-ADB3E972F98D}.Release.Build.0 = Release|Win32
		{6B32FCB1-FECA-1BAD-2117-ADB3E972F98D}.Debug.ActiveCfg = Debug|Win32
		{6B32FCB1-FECA-1BAD-2117-ADB3E972F98D}.Debug.Build.0 = Debug|Win32
		{6B32FCB1-FECA-1BAD-2117-ADB3E972F98D}.Release.ActiveCfg = Release|Win32
		{6B32FCB1-FECA-1BAD-2117-ADB3E972F98D}.Release.Build.0 = Release|Win32
		{D9E7FD8C-FECA-1BAD-34B6-09E069AEBD38}.Debug.ActiveCfg = Debug|Win32
		{D9E7FD8C-FECA-1BAD-34B6-09E069AEBD38}.Debug.Build.0 = Debug|Win32
		{D9E7FD8C-FECA-1BAD-34B6-09E069AEBD38}.Release.ActiveCfg = Release|Win32
		{D9E7FD8C-FECA-1BAD-34B6-09E069AEBD38}.Release.Build.0 = Release|Win32
		{7A51FC84-FECA-1BAD-34B6-09E069AEBD38}.Debug.ActiveCfg = Debug|Win32
		{7A51FC84-FECA-1BAD-34B6-09E069AEBD38}.Debug.Build.0 = Debug|Win32
		{7A51FC84-FECA-1BAD-34B6-09E069AEBD38}.Release.ActiveCfg = Release|Win32
		{7A51FC84-FECA-1BAD-34B6-09E069AEBD38}.Release.Build.0 = Release|Win32
		{A0084BA1-FECA-1BAD-A9DC-CC359ECE677C}.Debug.ActiveCfg = Debug|Win32
		{A0084BA1-FECA-1BAD-A9DC-CC359ECE677C}.Debug.Build.0 = Debug|Win32
		{A0084BA1-FECA-1BAD-A9DC-CC359ECE677C}.Release.ActiveCfg = Release|Win32
		{A0084BA1-FECA-1BAD-A9DC-CC359ECE677C}.Release.Build.0 = Release|Win32
		{03BE4AA9-FECA-1BAD-A9DC-CC359ECE677C}.Debug.ActiveCfg = Debug|Win32
		{03BE4AA9-FECA-1BAD-A9DC-CC359ECE677C}.Debug.Build.0 = Debug|Win32
		{03BE4AA9-FECA-1BAD-A9DC-CC359ECE677C}.Release.ActiveCfg = Release|Win32
		{03BE4AA9-FECA-1BAD-A9DC-CC359ECE677C}.Release.Build.0 = Release|Win32
		{5B10F5F4-FECA-1BAD-6213-8B092D89E618}.Debug.ActiveCfg = Debug|Win32
		{5B10F5F4-FECA-1BAD-6213-8B092D89E618}.Debug.Build.0 = Debug|Win32
		{5B10F5F4-FECA-1BAD-6213-8B092D89E618}.Release.ActiveCfg = Release|Win32
		{5B10F5F4-FECA-1BAD-6213-8B092D89E618}.Release.Build.0 = Release|Win32
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
	EndGlobalSection
	GlobalSection(ExtensibilityAddIns) = postSolution
	EndGlobalSection
EndGlobal
